  @charset "utf-8";
/* # =================================================================
   #contents
   # ================================================================= */
#contents {
	padding: 0 0 100px 0;
}

#contents a:hover {
	opacity: 0.6;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}


/* # =================================================================
   # main
   # ================================================================= */
#contents .main {
	width: 100%;
	max-width: 1024px;
	margin: 20px auto 0 auto;
	position: relative;
}
#contents .main:hover img {
	opacity: 0.7;
}
#contents .main img {
	width: 100%;
	cursor: pointer;
}
#contents .main img.dummy {
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 1;
}
#dummy::before {
  content: "";
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(/component/img/dummy.png);
  background-position: top left;
  background-size: 100% 100%;
}
#dummy img {
  display: block;
}

.swiper {
position: relative;
  max-width: 100%;
}
:root {
  --swiper-navigation-color: #000000;
  --swiper-pagination-color: #ffffff;
  --swiper-pagination-bullet-size: 12px;
  --swiper-pagination-bullet-width: 12px;
  --swiper-pagination-bullet-height: 12px;
}
:root {
  --swiper-navigation-color: #ffffff;
  --swiper-pagination-color: #ffffff;
}

.swiper-slide {
  width: 100%;
  overflow: hidden;
}



/* # =================================================================
   # topics
   # ================================================================= */
#contents .topics {
	width: 100%;
	max-width: 1024px;
	margin: 50px auto 70px auto;
	background: #F9F9F9;
	padding: 40px 7% 40px 7%;
}
#contents .topics strong {
	display: block;
	width: 100%;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 15px;
}
#contents .topics hr {
	width: 100%;
	border: none;
	border-bottom: 1px solid var(--color-blue2);
}
#contents .topics iframe {
	width: 100%;
	height: 280px;
}





/* # =================================================================
   # bannerA
   # ================================================================= */
#contents .bannerA {
	width: 80%;
	max-width: 600px;
	margin: 20px auto 75px auto;
	position: relative;
}
#contents .bannerA:hover img {
	opacity: 0.7;
}
#contents .bannerA img {
	width: 100%;
	cursor: pointer;
}
#contents .bannerA img.dummy {
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 1;
}



/* # =================================================================
   # tech
   # ================================================================= */
#tech {
	width: 100%;
	max-width: 1024px;
	margin: 0 auto 80px auto;
}
#tech ul {
	display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-around;
    justify-content: space-around;
    -webkit-align-items: center;
    align-items: center;
}
#tech ul li {
	width: 98%;
	max-width: 300px;
	height: 180px;
	margin: 0 1% 0 1%;
	position: relative;
	overflow: hidden
}
#tech ul li a {
	display: block;
	width: 100%;
	height: 100%;
}
#tech ul li.gce {
	border: 1px solid #92CC36;
}
#tech ul li.giken {
	border: 1px solid #00AABE;
}
#tech ul li.enesave {
	border: 1px solid #036B56;
}
#tech ul li.gce a img {
	width: 102%;
	margin: -5px 0px;
}
#tech ul li.giken a img {
	width: 100%;
	margin: auto;
}
#tech ul li.enesave a img {
	width: 100%;
}
#tech ul li a span {
	width: 100%;
	display: block;
	bottom: 0px;
	padding: 10px 0 10px 0;
	text-align: center;
	position: absolute;
	color: #FFF;
	font-weight: bold;
	font-size: 20px;
}
#tech ul li.gce a span {
	background-color: #92CC36;
}
#tech ul li.giken a span {
	background-color: #00AABE;
}
#tech ul li.enesave a span {
	background-color: #036B56;
}


/* # =================================================================
   #seko
   # ================================================================= */
#seko {
	width: 98%;
	max-width: 1024px;
	margin: 0 auto;
}
#seko ul {
	width: 100%;
	display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
}
#seko ul li:nth-child(2) {
	padding: 0 20px 0 20px;
}
#seko p.btn {
	width: 98%;
	text-align: center;
}
#seko p.btn a {
	width: 80%;
	max-width: 400px;
	margin: 20px auto;
	display: block;
	border: 1px solid #808080;
	padding: 15px 0 15px 0;
	text-align: center;
	font-size: 18px;
	line-height: 1em;
	border-radius: 3px;
	position: relative;
	transition:0;
}
#seko p.btn a:hover {
	background-color: var(--color-blue2);
	border: 1px solid  var(--color-blue0);
	color:#FFF;
	transition:all 1s;
	opacity: 0.7s;
}
#seko p.btn a::after {
	content: '';
    display: block;
    width: 8px;
    height: 8px;
    border-top: solid 1px  #808080;
    border-right: solid 1px  #808080;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    left: 6px;
    top: 50%;
    z-index: 1;
    margin-top: -4px;
}
#seko p.btn a:hover::after {
    border-top: solid 1px  #FFF;
    border-right: solid 1px  #FFF;
	transition:all 0.7s;
}



/* # =================================================================
   #sns
   # ================================================================= */
#sns {
	width: 98%;
	max-width: 1024px;
	margin: 80px auto 0 auto;
	text-align: center;
	font-size: 16px;
}
#sns ul {
	width: 100%;
	display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    padding: 0;
}
#sns ul li {
    margin-top: -10px !important;
}
#sns ul li img {
	border-radius: 5px;
}
#sns ul li:nth-child(2) {
	padding: 0 0px 0 30px;
}
#sns > h2 {
	font-size: 20px;
	margin-bottom: 0px !important;
	padding-bottom: 0px;
}
@media screen and (max-width:750px) {
	#sns > h2 {	font-size: 16px; }
}

/* # =================================================================
   #banner
   # ================================================================= */
.banner {
	width: 100%;
	border-top: 1px solid #CCC;
	padding: 35px 0 30px 0;
	display: block;
}
.banner ul {
	width: 98%;
	max-width: 1024px;
	display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    margin: 0 auto;
}
.banner ul li {
	width: 18%;
}
.banner ul li img {
	width: 100%;
}
.banner ul li a:hover {
	opacity: 0.6;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

